
@font-face {font-family: 'FuturaNDBook';src: url('webfonts/17FC12_0.eot');src: url('webfonts/17FC12_0.eot?#iefix') format('embedded-opentype'),url('webfonts/17FC12_0.woff') format('woff'),url('webfonts/17FC12_0.ttf') format('truetype');}

@font-face {font-family: 'FuturaNDLight';src: url('webfonts/17FC12_1.eot');src: url('webfonts/17FC12_1.eot?#iefix') format('embedded-opentype'),url('webfonts/17FC12_1.woff') format('woff'),url('webfonts/17FC12_1.ttf') format('truetype');}

 body.main {
background-color: #BBCBAF;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}

img.white  {
	color: #FFFFFF ;
	border : 3px background-color : #FFFFFF;
	border-color : #FFFFFF;
} 

p.light {
 		font-family: FuturaNDLight, Verdana, Arial, sans-serif;
 		font-size: 20pt;
 		color: #98927C;
 		 text-align: center ;
 		   font-weight: normal;
}


P.address { font-family: FuturaNDLight, Verdana, Arial, sans-serif;
			font-size: 10pt;
			color: #FFFFFF ;
			text-align: center ;
	  		  font-weight: normal;

}
H1 {	 font-family: FuturaNDBook, Verdana, Arial, sans-serif;
		color: #FFFFFF ;
		font-size: 18pt;
		text-align: center ;
	    font-weight: normal;

}

H1.size2 {
	font-family: FuturaNDBook, Verdana, Arial, sans-serif;
	color: #FFFFFF ;
	font-size: 18pt;
	text-align: center ;
	font-weight: normal;
	margin : 4px;
}

p { 	font-family: FuturaNDLight, Verdana, Arial, sans-serif;
		 font-size: 13pt;
 		color: #FFFFFF;
 		 text-align: left ;
 		 font-weight: normal;
}
p.dark { 	font-family: FuturaNDLight, Verdana, Arial, sans-serif;
		 font-size: 13pt;
 		color: #000000;
 		 text-align: left ;
 		 font-weight: normal;
}

li { 	font-family: FuturaNDLight, Verdana, Arial, sans-serif;
		 font-size: 13pt;
 		color: #FFFFFF;
 		 text-align: left ;
 		 font-weight: normal;
}

p.homepage { font-family: FuturaNDLight, Verdana, Arial, sans-serif;
 		font-size: 13pt;
 		color: #FFFFFF;
  		text-align: center ;
      font-weight: normal;
}
p.homepage2 { font-family: FuturaNDBook, Verdana, Arial, sans-serif;
 		font-size: 15pt;
 		color: #FFFFFF;
  		text-align: center ;
      font-weight: normal;
}
H2 { font-family: FuturaNDBook, Verdana, Arial, sans-serif;
 		font-size: 15pt;
 		color: #FFFFFF;
 		 text-align: center ;
      font-weight: normal;
	  	vertical-align : middle;
		margin : 4px;
}


.footer {  font-family: FuturaNDLight, Verdana, Arial, sans-serif;
 		font-size: 10pt;
     	font-weight: normal;
		 color: #FFFFFF;
 		 text-align: center ;
			text-decoration: none }  
a.footer:active  { }
a.footer:link { font-family: FuturaNDLight, Verdana, Arial, sans-serif;
 		font-size: 10pt;
    	 font-weight: normal;
 		color: #FFFFFF;
 		 text-align: center ;
				text-decoration: none }  
a.footer:hover { color: #000000; 
					text-decoration: none }
a.footer:visited { }

.menu {  font-family: FuturaNDBook, Verdana, Arial, sans-serif;
			font-size: 11pt; 
			font-style: normal; 
			font-weight: normal;
			color: #FFFFFF; 
			text-align: center ;
			text-decoration: none }  
a.menu:active  { }
a.menu:link { font-family: FuturaNDBook, Verdana, Arial, sans-serif;
				font-size: 11pt; 
				font-style: normal; 
				color: #FFFFFF; 
				text-decoration: none }  
a.menu:hover { color: #000000; 
					text-decoration: underline }
a.menu:visited { }

.menu2 {  font-family: FuturaNDLight, Verdana, Arial, sans-serif;
			font-size: 10pt; 
			font-style: normal; 
				font-weight: normal;
			color: #FFFFFF; 
			margin : 4px;
			text-decoration: none }  
a.menu2:active  { }
a.menu2:link { font-family: FuturaNDLight, Verdana, Arial, sans-serif;
				font-size: 10pt; 
				font-style: normal; 
					font-weight: normal; 
				color: #FFFFFF; 
				margin : 4px;
				text-decoration: none }  
a.menu2:hover { color: #000000; 
					text-decoration: underline }
a.menu2:visited { }

.menu3 {  font-family: FuturaNDBook, Verdana, Arial, sans-serif;
			font-size: 8pt; 
			font-style: normal; 
			font-weight: normal;
			color: #FFFFFF; 
			text-align: center ;
			text-decoration: none }  
a.menu3:active  { }
a.menu3:link { font-family: FuturaNDBook, Verdana, Arial, sans-serif;
				font-size: 8pt; 
				font-style: normal; 
				color: #FFFFFF; 
				text-decoration: none }  
a.menu3:hover { color: #000000; 
					text-decoration: underline }
a.menu3:visited { }


.address {  font-family: FuturaNDLight, Verdana, Arial, sans-serif;
			font-size: 10pt; 
			    font-weight: normal;
			color: #FFFFFF; 
			text-align: center ;
			text-decoration: none }  
a.address:active  { }
a.address:link { font-family: FuturaNDLight, Verdana, Arial, sans-serif;
				font-size: 10pt; 
				    font-weight: normal;
				color: #FFFFFF; 
				text-align: center ;
				text-decoration: none }  
a.address:hover { color: #000000; 
					text-decoration: underline }
a.address:visited { }




.formfield {
	font-family: FuturaNDLight, Verdana, Arial, sans-serif;
	font-size: 10pt;
	background-color: #F2F9F3;
	height: 16pt;
	border-top-color: #cccccc;
	border-right-color: #F2F9F3;
	border-left-color: #F2F9F3;
	border-bottom-color: #cccccc;
	border-color: #cccccc;
	border-top-style: solid;
	border-top-width: thin;
	border-right-style: solid;
	border-right-width: thin;
	border-bottom-style: solid;
	border-bottom-width: thin;
	border-left-style: solid;
	border-left-width: thin;
}
.formfield2 {
	font-family: FuturaNDLight, Verdana, Arial, sans-serif;
	font-size: 10pt;
	background-color: #F2F9F3;
	height: 50pt;
	border-top-color: #cccccc;
	border-right-color: #F2F9F3;
	border-left-color: #F2F9F3;
	border-bottom-color: #cccccc;
	border-color: #cccccc;
	border-top-style: solid;
	border-top-width: thin;
	border-right-style: solid;
	border-right-width: thin;
	border-bottom-style: solid;
	border-bottom-width: thin;
	border-left-style: solid;
	border-left-width: thin;
}

































